## golang-github-tonistiigi-dchapes-mode 0.0~git20250318.73d941a

=== debian/changelog ===
golang-github-tonistiigi-dchapes-mode (0.0~git20250318.73d941a-1) unstable; urgency=medium

  * Initial release (Closes: #1125896)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 14 Feb 2026 17:49:15 +0100
