=== debian/control ===
Source: golang-github-tonistiigi-dchapes-mode
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-dchapes-mode
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-dchapes-mode.git
Homepage: https://github.com/tonistiigi/dchapes-mode
XS-Go-Import-Path: github.com/tonistiigi/dchapes-mode

Package: golang-github-tonistiigi-dchapes-mode-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go implementation of BSD's setmode and getmode
 This is a fork of hg.sr.ht/~dchapes/mode with minimal patches and basic CI.
 .
 Mode (https://hg.sr.ht/~dchapes/mode) is a Go package that provides a
 native Go implementation of BSD's setmode(3bsd) and getmode which can
 be used to modify the mode bits of an os.FileMode value based on a
 symbolic value as described by the Unix chmod(1) command.
